prefix=/usr/local
exec_prefix=/usr/local
includedir=/usr/local/include
libdir=/usr/local/lib

Name: sleuthkit
Description: An open source forensic toolkit
URL: http://www.sleuthkit.org/sleuthkit
Version: 4.15.0

Cflags: -I${includedir}
Libs: -L${libdir} -ltsk
Libs.private: -lsqlite3 -lafflib -lbfio
Requires: 
Requires.private:  
